.btn-normal {
	display: block !important;
	cursor: pointer;
	margin: 20px auto 0px !important;
	padding-top: 5px;
	width: 285px;
    height: 38px;
    border: 0px solid;
    border-radius: 3px;
    text-align: center;
    color: #003366;
	font-weight: normal;
	font-size: 21px;
    text-transform: uppercase;
    text-shadow: 0px 0px 2px #fff;
	background: #89bee6; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#89bee6 45%, #5795C9 100%); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#89bee6 45%, #5795C9 100%); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#89bee6 45%, #5795C9 100%); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#89bee6 45%, #5795C9 100%); /* Standard syntax */
}

.btn-normal:hover {
	background: #cbce59; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#cbce59 45%, #9aa727 100%); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#cbce59 45%, #9aa727 100%); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#cbce59 45%, #9aa727 100%); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#cbce59 45%, #9aa727 100%); /* Standard syntax */
}

.issue-btn {
	cursor: pointer;
    color: #014d87;
	width: 100%;
	border: none;
    line-height: 24px;
    font-weight: normal;
    text-decoration: underline;
}

.btn-left {
    float: left;
    margin-left: 60px;
    background-image: url('../../img/btn-business.gif');
    border-bottom: none !important;
}

.btn-right {
    float: right;
    margin-right: 60px;
    background-image: url('../../img/btn-residential.gif');
}

.business,
.residential {
    padding: 0px;
    width: 370px;
    height: 68px;
}

.business {
    background-image: url('../../img/btn-business.gif');    
}

.business:hover {
    background-image: url('../../img/btn-business-over.gif');
}

.residential {
    background-image: url('../../img/btn-residential.gif');    
}

.residential:hover {
    background-image: url('../../img/btn-residential-over.gif');
}

.login {
    cursor: pointer;
    margin-top: 18px;
    margin-right: 0px;
    width: 130px;
    height: 38px;
    background-image: url('../../img/btn-login.gif');
}

.login:hover {
    background-image: url('../../img/btn-login-over.gif');
}

.register-sm {
    cursor: pointer;
    margin-top: 18px;
    margin-left: 0px;
    width: 130px;
    height: 28px;
    background-image: url('../../img/btn-register-off.gif');
}

.register-sm:hover {
    background-image: url('../../img/btn-register-off-over.gif');
}

.register {
    float: right;
    cursor: pointer;
    margin-top: 8px;
    margin-left: 0px;
    width: 150px;
    height: 38px;
    background-image: url('../../img/btn-register.gif');
}

.register:hover {
    background-image: url('../../img/btn-register-over.gif');
}

.cancel {
    float: left;
    cursor: pointer;
    margin-top: 8px;
    margin-left: 0px;
    width: 110px;
    height: 28px;
    border-bottom: none !important;
    background-image: url('../../img/btn-cancel.gif');
}

.cancel:hover {
    border-bottom: none;
    background-image: url('../../img/btn-cancel-over.gif');
}

.understand {
    cursor: pointer;
    width: 205px;
    height: 38px;
    box-sizing: border-box;
    background-image: url('../../img/btn-understand.gif');
}

.understand:hover {
    background-image: url('../../img/btn-understand-over.gif');
}

.submit-btn {
    cursor: pointer;
    margin-top: 18px;
    margin-right: 0px;
    width: 118px;
    height: 38px;
    background-image: url('../../img/btn-submit.gif');
}

.submit-btn:hover {
    background-image: url('../../img/btn-submit-over.gif');
}

.back-btn,
.back-homepage-btn,
.account-signing-btn,
.back-homepage-alt-btn {
    display: inline-block;
    cursor: pointer;
    margin-top: 35px !important;
    margin-bottom: 30px;
    margin-left: 10px;
    padding: 14px 30px;
    height: 61px;
    border-bottom: none !important;
    font-size: 21px;
    font-weight: normal;
    text-align: center;
    box-sizing: border-box;
}

.back-btn,
.back-homepage-btn,
.account-signing-btn {
    color: white !important;
    background: #64b1e5;
}

.back-homepage-alt-btn {
    color: #64b1e5 !important;
    background: white;
    border: 2px solid #64b1e5 !important;
}

.back-btn:hover,
.back-homepage-btn:hover,
.account-signing-btn:hover {
    background: #cbce59;
}

.back-homepage-alt-btn:hover {
    background: #64b1e5;
    color: white !important;
}

.rewards-btn {
    margin-top: 20px;
    display: block;
    margin-bottom: 25px;
    width: 251px;
    height: 61px;
    cursor: pointer;
    border: none;
    appearance: none;
    -moz-appearance: none; /* Firefox */
    -webkit-appearance: none; /* Safari and Chrome */
    background: url('../../img/rewards-btn.gif') no-repeat;
}

.rewards-btn:hover {
    background: url('../../img/rewards-hover-btn.gif') no-repeat;
}

.phone-btn {
    cursor: pointer;
    border:none;
    border-bottom: 1px dotted #55a0d7;
    background: none;
    color: #55a0d7;
    margin-left:10px;
}